<div class="info-section">
    <span class="info-title">
      Contact
    </span>
    
    <a *ngIf="APP_CONFIG.contact && APP_CONFIG.contact.length>0; else elseBlock" 
      class="link" i18n="@@dataset.info.contactus" [href]="mailTo">Contact Us</a>
      <ng-template #elseBlock>
        <a class="link" i18n="@@dataset.info.contactus" [routerLink]="['/', AppRoutes.contact.uri]"
        [queryParams]="{ subject: metadata.title }">Contact us</a>
      </ng-template>

  </div>